Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1458581 (php-erusev-parsedown)

Summary: Review Request: php-erusev-parsedown - Markdown parser in PHP
Product: [Fedora] Fedora Reporter: Shawn Iwinski <shawn>
Component: Package ReviewAssignee: Remi Collet <fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora, package-review
Target Milestone: ---Flags: fedora: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-21 02:35:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1458576    
Attachments:
Description Flags
phpci.log
none
review.txt none

Comment 1 Remi Collet 2017-06-09 09:00:24 UTC
Created attachment 1286344 [details]
phpci.log

phpCompatInfo version 5.0.6 DB version 1.21.0 built Jun 09 2017
     07:14:21 CEST static analyze results

Comment 2 Remi Collet 2017-06-09 09:01:00 UTC
Created attachment 1286345 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1458581
Buildroot used: fedora-rawhide-x86_64

Comment 3 Remi Collet 2017-06-09 09:01:21 UTC
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/php/erusev

Comment 4 Shawn Iwinski 2017-06-11 21:01:28 UTC
(In reply to Remi Collet from comment #3)
> [!]: Package must own all directories that it creates.
>      Note: Directories without known owners: /usr/share/php/erusev

/me facepalm

Fixed.  Diff = https://github.com/siwinski/rpms/commit/7a3bec42932ce7997c56bd28aa465b3ffe307b4e



Spec URL: https://raw.githubusercontent.com/siwinski/rpms/7a3bec42932ce7997c56bd28aa465b3ffe307b4e/php-erusev-parsedown/php-erusev-parsedown.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-erusev-parsedown-1.6.2-2.fc25.src.rpm

Comment 5 Remi Collet 2017-06-12 04:39:56 UTC
[x]: Package must own all directories that it creates.


=== APPROVED ===

Comment 6 Gwyn Ciesla 2017-06-12 13:18:28 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-erusev-parsedown

Comment 7 Fedora Update System 2017-06-13 16:48:14 UTC
php-erusev-parsedown-1.6.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f049ee25ea

Comment 8 Fedora Update System 2017-06-13 16:48:22 UTC
php-erusev-parsedown-1.6.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e79d7a60ce

Comment 9 Fedora Update System 2017-06-13 16:48:28 UTC
php-erusev-parsedown-1.6.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-31c3d3bc90

Comment 10 Fedora Update System 2017-06-13 16:48:33 UTC
php-erusev-parsedown-1.6.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-084839649c

Comment 11 Fedora Update System 2017-06-15 09:47:12 UTC
php-erusev-parsedown-1.6.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-31c3d3bc90

Comment 12 Fedora Update System 2017-06-15 10:56:07 UTC
php-erusev-parsedown-1.6.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e79d7a60ce

Comment 13 Fedora Update System 2017-06-15 10:57:39 UTC
php-erusev-parsedown-1.6.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f049ee25ea

Comment 14 Fedora Update System 2017-06-15 13:58:20 UTC
php-erusev-parsedown-1.6.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-084839649c

Comment 15 Fedora Update System 2017-06-21 02:35:44 UTC
php-erusev-parsedown-1.6.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-24 20:50:30 UTC
php-erusev-parsedown-1.6.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-25 07:18:54 UTC
php-erusev-parsedown-1.6.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-30 16:19:17 UTC
php-erusev-parsedown-1.6.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.